@mixin make-flex-direction($s) {
    #{$s}flex- {
        &column {
            flex-direction: column;
            &-reverse {
                flex-direction: column-reverse;
            }
        }
        &row {
            flex-direction: row;
            &-reverse {
                flex-direction: row-reverse;
            }
        }
    }
}